/* top
------------------------------------------------------*/
#mvCol {
  background: url("../images/top/bg_mv.jpg?ver=813") top center no-repeat;
  height: 564px;
  box-sizing: border-box;
  position: relative;
  overflow: hidden;
}

#mvCol-inner {
  width: 980px;
  margin: 0 auto;
  position: relative;
}

h1#top {
  position: absolute;
  top: 290px;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  z-index: 10;
}

#logo-3rd {
  position: absolute;
  top: 310px;
  right: 85px;
  margin: 0;
}

#btnStart {
  position: absolute;
  top: 290px;
}

#btnMinigame {
  position: absolute;
  top: 253px;
  left: 23px;
  z-index: 2;
}

.closeTxt {
  position: relative;
  top: 0;
  background: linear-gradient(to right, #1d0d05 0%, #1d0d05 20%, #1d0d05 50%, #1d0d05 80%, #1d0d05 100%);
  width: 100%;
  margin: auto;
  padding: 70px 0 25px;
  border-top: 2px solid;
  border-bottom: 2px solid;
  border-image: linear-gradient(to right, rgba(255, 204, 60, 0) 0%, rgba(255, 204, 60, 0.5) 20%, #fff6e0 50%, rgba(255, 204, 60, 0.5) 75%, rgba(255, 204, 60, 0) 100%);
  border-image-slice: 1;
  font-size: 18px;
  line-height: 1.5em;
  text-align: center;
  color: #fff;
}
.closeTxt a:hover {
  text-decoration: none;
}
.closeTxt img {
  margin-bottom: 10px;
}

#light {
  position: absolute;
  top: 177px;
  left: -21px;
}

#movie {
  background: url(../images/top/bg_movie.jpg?ver=1) no-repeat top left;
  width: 980px;
  height: 155px;
  clear: both;
  position: relative;
}

#movie ul {
  padding-left: 57px;
  position: relative;
}

#movie ul li {
  float: left;
  position: relative;
  padding-right: 30px;
}

#movie ul li.last-child {
  padding-right: 0;
}

img.icon-new {
  position: absolute;
  top: 40px;
  left: 17px;
}

#mainCol {
  background: url(../images/top/bg_main.jpg) no-repeat center !important;
  clear: both;
  margin-top: -90px;
}

.mainCol-inner {
  width: 980px;
  margin: 0 auto;
  padding: 15px 0 30px 0;
  background: none;
}

#topBnr {
  background: url(../images/top/bg_topBnr.jpg) no-repeat top left;
  width: 980px;
  height: 140px;
  margin: 0 0 15px 0;
}

#topBnr ul {
  padding: 12px 0 0 12px;
}

#topBnr li {
  float: left;
  padding: 0 6px 0 0;
  margin: 0 0 20px 0;
}

.box {
  background: url(../images/top/bg_box.jpg) no-repeat top left;
  width: 482px;
  height: 246px;
  box-sizing: border-box;
  margin: 0 0 16px 0;
}

.box2 {
  background: url(../images/top/bg_box2.jpg) no-repeat top left;
  width: 482px;
  height: 365px;
  box-sizing: border-box;
  margin: 0 0 16px 0;
}

#sBnr {
  width: 482px;
  padding: 6px 0 0 5px;
}

#sBnr li {
  float: left;
  padding: 0 3px 3px 0;
}

#news {
  display: block;
  width: 482px;
  height: 246px;
  margin: 0 0 16px 0;
  padding: 17px 0 0 15px;
}

#news iframe {
  width: 450px;
  height: 206px;
  overflow-x: none;
}

#widget {
  padding: 10px 0 0 15px;
}

#flBtn {
  padding: 5px 0 0 15px;
}

#topBnr li.last,
li.last {
  padding-right: 0px;
}

#noCol {
  background: #e4e4e4;
  width: 100%;
  height: auto;
  padding: 18px 0 13px 0;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  color: #ad0000;
}
